.form-error {
	border-radius: 2px;
	margin: 0 0 15px 0;
	padding: 10px;
	overflow: hidden;
	background-color: rgb(200, 0, 0);
	color: #fff;
}

.form-success {
	border-radius: 2px;
	margin: 0 0 15px 0;
	padding: 10px;
	overflow: hidden;
	background-color: rgb(0, 200, 0);
	color: #fff;
}

.form-field {
	margin: 0 0 10px 0;
	overflow: hidden;
}

.wpcf7-form-control-wrap { //wpcf7-text wpcf7-validates-as-required
	overflow: hidden;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, .wpcf7-form-control-wrap button {
	outline: none;
}

.form-field-label {
	width: 120px;
	float: left;
	padding: 5px 0;
	font-weight: bold;
}

.form-field-label .required {
	color: #cc0000;
}

.form-field-input-label {
	display: block;
	margin: 0 0 5px 0;
}

.form-field-input-label.inline {
	float: left;
	margin-bottom: 0;
	margin-right: 10px;
}

.form-field-error {
	color: #cc0000;
	font-size: 80%;
	margin: 5px 0 0 120px;
}

.form-field-input.radio, .form-field-input.checkbox {
	padding: 5px 0;
}

.form-field-input.radio input, .form-field-input.checkbox input {
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	width: 14px;
	height: 14px;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	vertical-align: text-bottom;
    margin: 0 5px 1px 0;
    border: 1px solid #aaa;
    border-radius: 100%;
    outline: none;
    padding: 2px;
}

.form-field-input.checkbox input {
	border-radius: 20%;	
}

.form-field-input.radio input:before, .form-field-input.checkbox input:before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background-color: #fff;
	border-radius: inherit;
}

.form-field-input.radio input:checked:before, .form-field-input.checkbox input:checked:before {
	background-color: #333;
}

.form-field-input.text input, .form-field-input.textarea textarea {
	border: 1px solid #aaa;
	background-color: #fff;
	padding: 4px;
	font: inherit;
	width: 175px;
}

.form-field-input.text.small input {
	width: 100px;
}

.form-field-input.text.large input {
	width: 250px;
}

.form-field-input.textarea textarea {
	width: 300px;
	height: 100px;
}

.form-field-input.textarea.small textarea {
	height: 50px;	
}

.form-field-input.textarea.large textarea {
	height: 150px;	
}

.form-field-input.date input {
	float: left;
}

.form-field-input.date .date-handle {
	margin: 0 0 0 5px;
	padding: 4px 5px 6px 5px;
	background-color: #333;
	color: #fff;
	text-decoration: none;
	float: left;
}

.form-submit {
	margin: 0 0 10px 0;
	overflow: hidden;
}

.form-submit input, .form-submit button {
	border: none;
	font: inherit;
	font-size: 18px;
	padding: 5px 20px;
	background-color: #333;
	color: #fff;
}

/* Customise Colours */

/* Radio & Checkbox Borders */
.form-field-input.radio input, .form-field-input.checkbox input {
	background-color: #fff; /* Inner Border */
	border-color: #aaa; /* Outer Border */
}

/* Radio & Checkbox Not Selected Colour */
.form-field-input.radio input:checked:before, .form-field-input.checkbox input:checked:before, .form-submit input, .form-submit button, .form-field-input.date .date-handle {
	background-color: #fff;
}

/* Radio & Checkbox Selected Colour */
.form-field-input.radio input:checked:before, .form-field-input.checkbox input:checked:before, .form-submit input, .form-submit button, .form-field-input.date .date-handle {
	background-color: #013599;
}

/* Button Background Colour & Text Colour */
.form-submit input, .form-submit button, .form-field-input.date .date-handle {
	background-color: #013599;
	color: #fff;
}


.wpcf7 label {
	display: block;
	float: none;
	margin: 0 0 2px 0;
	padding: 0;	
	width: auto;
}


.wpcf7 .wpcf7-form-control-wrap select {
	width: 100%;
	display: block;
	padding: 10px;
	margin: 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background-color: #fff;
}

.wpcf7 .wpcf7-form-control-wrap input {
	width: 100%;
	display: block;
	padding: 10px;
	margin: 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background-color: #fff;
}

.wpcf7 .wpcf7-form-control-wrap textarea {
	width: 100%;
	display: block;
	padding: 5px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background-color: #fff;
}






